@import url("styly_zaklad.css");

html, body, div, form, img {
  margin: 0; padding: 0; border: 0;
}

a {
   outline: 0;
}

object, embed {
  outline: 0;
}

input::-moz-focus-inner { border: 0; }

body {
  background: #b3c3d4 url('img/body_bg.gif') 0 0 repeat-x;
}

/*** Kontejner ***/ 

#kontejner {
	width: 838px; margin: auto;
  /*background: transparent url('img/kontejner_pozadsi.gif') left top repeat-y; */
  background-color: white; 
  border-left: 1px solid #99b1c9;
  border-right: 1px solid #99b1c9;                                                   /**/
}

html>body #kontejner {
	height: auto;
}

body { -webkit-text-size-adjust: 100%; }
  
/*** Zahlavi ***/   

#zahlavi {
  position: relative; width: 838px; height: 102px; padding: 10px 0 0 0;
  background: transparent url('img/zahlavi/pozadi.jpg') 0 0 no-repeat;
}
	
#logo {
  position: absolute; left: 32px; top: 11px; width: 273px;
}

#vyhledavani {
  position: absolute; top: 46px; right: 15px;
}

#vyhledavani td {
  padding: 0;
}

#vyhledavani td.vyhledavani_text {
  padding-right: 3px;
}

#vyhledavani td.vyhledavani_text input {
  padding: 0.083em 1px; width: 10.833em;
  border-width: 0.071em; border-style: solid; border-color: #003c78 #003c78 #003c78 #003c78; font-size: 1.03em; font-family: sans-serif; color: #880f15;
}

#vyhledavani td.vyhledavani_tlacitko input {
  width: 2.083em; height: 1.583em; font-size: 1em;
}

#vyhledavani td.vyhledavani_tlacitko input.normal {
  display: inline;
}

#vyhledavani td.vyhledavani_tlacitko input.hover {
  display: none;
}

#jazyky {
  display: block;
  width: auto;
  padding: 0;
  border: 0;
  background: transparent;
  position: absolute; top: 18px; right: 10px;
  font-size: 11px;
}
#jazyky div.jazyk {
  
  font-weight: bold;
  float: left;
  margin-right: 5px;
}

#jazyky div.spodni_stin {
  display: none;
  background: transparent: fileadmin/template/img/jazyky/spodni_stin2.jpg 0 0 no-repeat;
  margin-top: 4px;
  height: 42px;
  width: 66px;
  }

#jazyky div.spodni_stin {
  float:left;
  padding: 0; margin-left: -8px; border: none;
}

#jazyky div.jazyk span {
  color: white;
  display: block;
  padding: 3px 5px 3px 5px;
  background-color: #003c78;
  text-shadow: 1px 1px 0px #1c4182;
}

#jazyky div.jazyk a {
  text-decoration: none;
}

#jazyky div.jazyk a span {
  background-color: transparent;
  text-shadow: 1px 1px 0px #002362;
}

#jazyky div.jazyk a:hover span{
  text-decoration: none;
   color: white;
}

#jazyky div.jazyk a span {
  color: white;
  font-weight: bold;

}

#jazyky img {
 padding:0; margin: 0; border:0; padding-top: 5px; padding-bottom: 0;
}
/*** Menu horni ***/

#menu_horni {
  position: absolute; padding: 0px 0px; margin: 0;
  font-size: 1.167em; line-height: 35px;
  width: 838px;
  bottom: 0px;
  left: 0; 
}

#menu_horni:lang(en) { font-size: 1.1em; }

#menu_horni ul li a span:lang(en), #menu_horni ul li span span:lang(en) {
    padding: 8px 8px 9px 8px;
}

#menu_horni ul {
  zoom:1;
  position: relative; padding: 0.357em 0 0.286em 0; margin: 0 17px 0 17px;
  /*background: #003979 url('img/menu_horni/menu_pozadi.gif') left top repeat-x; */
}

#menu_horni ul:lang(en) { margin: 0; }

#menu_horni ul li {
zoom:1;
  display: inline; padding: 0 0px 0 0px; margin: 0;
  color: white; background: transparent;
}
#menu_horni ul li a {
  background: transparent url('img/menu_horni/polozka.gif') 0 10px no-repeat;
}

#menu_horni ul li:first-child a {
  background: transparent;
} 

#menu_horni ul li.aktualni + li a {
  background: transparent;
}

#menu_horni ul li:hover + li a {
  /*background: transparent;*/
}

#telo img.od_linkdesc_icon {
    margin: 0;
}

#menu_horni ul li.prvni {
  background: transparent none;
}

#menu_horni ul li a, #menu_horni ul li span {
  padding: 17px 0 16px 0; 
   
  color: white; text-decoration: none; font-weight: normal;
}

#menu_horni ul li.aktualni a, #menu_horni ul li.aktualni span, #menu_horni ul li a:hover {
  /*background: #0069af url('img/menu_horni/akstualni_okraj.gif') left top repeat-x;*/
  
}

#menu_horni ul li a span, #menu_horni ul li span span {
  padding: 8px 10px 9px 10px;
}

#menu_horni ul li.aktualni a span, #menu_horni ul li.aktualni span span, #menu_horni ul li a:hover span {
  background-color: white; color: #0e4497;
}

#menu_horni ul li a:hover span {
  background-color: transparent; color: white; text-decoration: underline;
}

/*** Telo leve, menu leve ***/

#telo_leve {
  position: relative; float: left; width: 215px; padding: 0 8px 0 9px;
} 

#menu_leve {
  position: relative; margin: 27px -8px 2em -5px;
  background: transparent url('img/menu_leve/menu_leve_bg.png') left top repeat-y;
}

#menu_leve ul {
  position: relative; margin: 0; padding: 0; 
  background: transparent /*url('img/menu_leve/okraj_dolsni.gif') left bottom repeat-x*/;
}

#menu_leve ul li {
  position: relative; margin: -1px 0 0 0; padding: 0;
  background: transparent none;
}



#menu_leve ul li a, #menu_leve ul li span {
  position: relative; display: block; padding: 0.583em 7px 0.5em 7px; zoom: 1;
  color: white; text-decoration: none; line-height: 1.333em; font-weight: normal;
  background: transparent url('img/menu_leve/linka_bila.gif') left bottom repeat-x;
}

#menu_leve ul li.aktualni a {
   background: white;
}

#menu_leve ul li a:hover, #menu_leve ul li.aktualni a, #menu_leve ul li.aktualni span {
  background: white url('img/menu_leve/sipka.jpg') 215px 8px no-repeat; color: #00477d;
}

#menu_leve ul li a:hover {
  background: transparent url('img/menu_leve/linka_bila.gif') left bottom repeat-x; color: white; text-decoration: underline;
}

#menu_leve ul li a:hover {
  background: transparent url('img/menu_leve/linka_bila.gif') left bottom repeat-x; color: white; text-decoration: underline;
}

#menu_leve ul li.aktualni a, #menu_leve ul li.aktualni span {
  background: white url('img/menu_leve/sipka.jpg') 215px 8px no-repeat; color: #00477d;
}

#menu_leve ul li ul {
  position: relative;
  background: transparent url('img/menu_leve/seznam22.gif') left bottom repeat-x;
}

#menu_leve ul li.aktualni ul li a, #menu_leve ul li.aktualni ul li span {
  padding: 0.417em 6px 0.667em 21px;
  background: transparent url('img/menu_leve/menu_leve_bg_2.jpg') left top repeat-y; color: #00477d;
}

#menu_leve ul li.aktualni ul li a:hover {
  background: transparent url('img/menu_leve/menu_leve_bg_2.jpg') left top repeat-y; color: #00477d; font-weight: bold;
}

#menu_leve ul li.aktualni ul li.aktualni a, #menu_leve ul li.aktualni ul li.aktualni span {
  color: #9e0e16; font-weight: bold;
  background: transparent url('img/menu_leve/menu_leve_bg_2.jpg') left top repeat-y; color: #00477d; font-weight: bold;
}

/*** Telo ***/

#telo {
  float: right; width: 542px; padding: 0 39px 1em 25px; overflow: hidden;
}

.uvod #telo {
  width: 800px; min-height: 400px; float: left; padding: 25px 18px 1em 18px;
}

#telo img { margin-bottom: 0px; }

#cesta {
  margin: 27px 0 0.727em 0;
  font-size: 0.917em;
}

.uvod #cesta {
  display: none;
}

#cesta span {
  font-weight: bold;
}

/*** Telo prave ***/

#telo_prave {
  position: relative; float: right; width: 215px; padding: 0.5em 35px 0 0;
}

#telo_prave .aktuality_uvod_polozka {
  position: relative; padding-bottom: 1em;
}

#telo_prave h3 {
  margin: 0.143em 0 0.143em 0;
  font-size: 1.167em;
}

#telo_prave p {
  margin: 0.25em 0 0.167em 0;
}

#telo_prave p.datum {
  margin-top: 0.5em;
  font-family: Georgia, 'New York CE', utopia, serif; font-weight: bold;
}

#telo_prave p.archiv_aktualit {
  margin: -6px 0 6px 0;
}

/*** Zapati ***/ 

#zapati {
  position: relative; clear: both; padding: 0; width: 840px;
  background-color: #b3c3d4;
  left: -1px;
}

#zapati_obsah {
  position: relative; padding: 0; width: 838px; border: 1px solid  #99B1C9;
  background: #eff4fa; color: #000000;
}

#zapati_sloupce h2 { font-size: 16px; color: #003c78; margin: 0 0 16px 0; }
#zapati_sloupce h3 { font-size: 12px; color: #003c78; margin: 0; }
#zapati_sloupce p { font-size: 12px; }

#zapati_sloupce #zapati_leve { 
  padding: 19px 12px 19px 32px;
  float: left; width: 247px; min-height: 225px; 
  background: transparent url('img/zapati/linka.gif') right 8px no-repeat;
}

#zapati_sloupce #zapati_stred { 
  padding: 19px 12px 9px 23px;
  float: left; width: 240px; min-height: 235px;
  background: transparent url('img/zapati/linka.gif') right 8px no-repeat; 
}

#zapati_sloupce #zapati_prave { 
  padding: 19px 12px 9px 23px;
  float: left; width: 235px; min-height: 235px; 
}

#zapati_sloupce #zapati_stred table {
  padding: 4px 0 0 0; margin: 4px 0 0 0; border: 0;
  width: 100%;
}
#zapati_sloupce #zapati_stred td,#zapati_sloupce #zapati_prave th {
  padding: 0 0 4px 0; margin: 0; border: 0;
}
#zapati_sloupce #zapati_stred tr {
  padding: 0; margin: 0; border: 0;
}

#zapati_sloupce #zapati_prave table {
  padding: 0; margin: 0; border: 0;
  width: 100%;
  margin-top: 18px;
}
#zapati_sloupce #zapati_prave p.webarchiv + a { text-decoration: none; }

#zapati_obsah a {
  padding-bottom: 2px;
  color: #0a419a; font-weight: normal;
}

#zapati_obsah a:hover {
  text-decoration: none;
}

#zapati_obsah img.od_linkdesc_icon_external { display: none; }

#telo img.od_linkdesc_icon_external { padding: 0; margin: 0;}

#zapati_obsah .odkaz_mapa {
  padding-left: 22px;
  background: transparent url('img/zapati/mapa_webu.gif') left 0.167em no-repeat;
}

#zapati_obsah .odkaz_owebu {
  padding-left: 22px;
  background: transparent url('img/zapati/o_webu.gif') left 0.167em no-repeat;
}

#zapati_obsah .odkaz_tisk {
  padding-left: 22px;
  background: transparent url('img/zapati/tisk.gif') left 0.083em no-repeat;
}

#zapati_menu {
	position: relative;	float: left;
}

#zapati_copyright {
  color: #003c78;
  font-size: 11px;
  margin: 16px auto 16px auto;
  /*width: 275px;*/width: 315px;
  text-shadow: #d9e1ea 1px 1px 0px;
}

#zapati_omega {
  position: relative; float: right;
}
	
/*** Tridy***/

div.clear {
	clear: both; height: 1px; overflow: hidden; 
	line-height: 1px; font-size: 1px;
}

/*** Box ***/

.box_sedy, .box_modry {
  position: relative; margin: 1.583em 0 1.333em 0; padding: 0 10px 7px 8px;
  background-color: #f0f0f0;
}

.box_sedy h2, .box_modry h2  {
  margin: 0 -10px 0.125em -8px; padding: 3px 47px 0.188em 7px;
  font-family: Georgia, 'New York CE', utopia, serif; font-weight: bold; font-size: 1.333em;
  color: white; border-bottom: 1px solid #e4e5e5;
}

.box_sedy h2 {
  background-color: #707273;
}

.box_modry h2  {
  background-color: #0069af;
}

.box_sedy h2.js {
  padding: 0 7px 0.188em 0;
  background: #707273 url('img/ikonky/h2_box_js.gif') left top repeat-x;
}

.box_modry h2.js {
  padding: 0 7px 0.188em 0;
  background: #0069af url('img/ikonky/h2_box_js.gif') left top repeat-x;
}

.box_sedy h2.js span {
  padding: 3px 40px 0 7px;
  background: #707273 url('img/ikonky/h2_box_sedy_js_span.gif') right top no-repeat;
}

.box_modry h2.js span {
  padding: 3px 40px 0 7px;
  background: #0069af url('img/ikonky/h2_box_modry_js_span.gif') right top no-repeat;
}

.box_sedy p, .box_sedy ul, .box_sedy ol,
.box_modry p, .box_modry ul, .box_modry ol {
  line-height: 1.333em;
}

/*** Box telo ***/

.box_telo {
  position: relative; margin: 1em 0 1em 0;
  background: #f0f0f0 url('img/ikonky/box_telo_okraj.gif') left top repeat-x;
}

.box_telo .box_telo_okraj {
  position: relative; padding: 1px 3px 0.833em 7px;
  background: transparent url('img/ikonky/box_telo_okraj.gif') left bottom repeat-x;
}

.box_telo .box_telo_sloupce_leve {
  position: relative; width: 671px;
  background: transparent url('img/ikonky/box_telo_linka_svisla.gif') 208px top repeat-y ;
}

.box_telo .box_telo_sloupce_prave {
  position: relative; width: 671px;
  background: transparent url('img/ikonky/box_telo_linka_svisla.gif') 449px top repeat-y ;
}

.box_telo .box_telo_sloupec_levy {
  position: relative; float: left; width: 203px; padding: 0.75em 6px 1px 0; min-height: 10px; height: 10px;
}

.box_telo .box_telo_sloupec_prostredni {
  position: relative; float: left; width: 203px; padding: 0.75em 11px 1px 26px; min-height: 10px; height: 10px;
}

.box_telo .box_telo_sloupec_pravy {
  position: relative; float: left; width: 203px; padding: 0.75em 0 1px 19px; min-height: 10px; height: 10px;
}

html>body .box_telo .box_telo_sloupec_levy, html>body .box_telo .box_telo_sloupec_prostredni,
html>body .box_telo .box_telo_sloupec_pravy {
  height: auto;
}

.box_telo h2 {
  margin-top: 0.389em;
}

.box_telo h4 {
  margin: 0.167em 0 0.083em 0;
  color: #0069af; font-size: 1em;
}

.box_telo td {
  padding: 0 19px 0 0;
  line-height: 1.5em;
}

/*** Formular ***/

.form th {
  font-size: 1.167em; font-weight: bold;
}

.form th.sekce {
  color: #d5002c;
}

.form th.sekce span {
  color: black; font-weight: normal; font-size: 0.857em;
}

.form td input.text, .form td textarea {
  padding: 0.143em 1px; width: 392px;
  border: 0.071em solid #dedede; font-size: 1.083em; background-color: #f3f3f3; font-family: sans-serif;
}

.form td textarea {
  min-height: 100px; height: 100px;
}

html>body .form td textarea {
  height: auto;
}

.form td.chyba {
  color: red;
}

.form td input.chyba, .form td textarea.chyba {
  border-color: red;
}

.form td.tlacitko {
  text-align: right;
}

/*** Vysledek hledani ***/

.vysledek_hledani_rating {
  float: right;
  color: #333; font-size: 0.667em;
}

.tx-indexedsearch h2 {
  padding-left: 20px;
  background: transparent url('../../typo3/sysext/indexed_search/pi/res/pages.gif') left 0.111em no-repeat;
}

.tx-indexedsearch-browsebox ul.browsebox {
  padding: 0; margin: 0.167em 0 0.5em 0;
}

.tx-indexedsearch-browsebox ul.browsebox li {
	display: inline; padding: 0; margin: 0 3px 0 0;
  background: none;
}

div.tx-indexedsearch-whatis, div.tx-indexedsearch-whatis p {
	margin-bottom: 0;
}

div.tx-indexedsearch-browsebox li.tx-indexedsearch-browselist-currentPage a,
div.tx-indexedsearch-browsebox li.tx-indexedsearch-browselist-currentPage a:link, 
div.tx-indexedsearch-browsebox li.tx-indexedsearch-browselist-currentPage a:visited,
div.tx-indexedsearch-browsebox li.tx-indexedsearch-browselist-currentPage a:hover {
  color: #333; text-decoration: none; cursor: auto;
}

/*** Aktuality ***/

.aktualita_polozka h2 {
  margin-top: 0;
}

.aktualita_polozka { margin-bottom: 20px; }
.aktualita_polozka p.zverejneni { margin: 5px 0; color: #525252; }
.aktualita_polozka span { font-weight: bold; color: #000; }

/*** Prilasovani ***/

#telo_prave .tx-felogin-pi1 p, .tx-felogin-pi1 p {
  margin-top: 0.5em; margin-bottom: 0.5em;
  line-height: 1.667em;
}

.tx-felogin-pi1 label {
  font-weight: bold;
}

#spirala { z-index: -1; background: transparent url('img/spirala.png') 0 0 no-repeat; width: 250px; height: 250px; position: absolute; top: 138px; left: -231px; }

.aktuality_uvod_polozka { zoom:1; position: relative; background: transparent url('img/uvod/h-linka.gif') left bottom no-repeat; padding: 20px 0; }
.aktuality_uvod_polozka p.datum { margin-bottom: 0; font-size: 11px; color: #676767; background: transparent url('img/uvod/aktuality_datum.gif') right 0px no-repeat; margin-right: 10px; padding-top: 11px; float: left; min-height: 26px; min-width: 100px; text-align: left;  }
.aktuality_uvod_polozka div.akutalita_obsah { height: 40px; float: left; width: 663px; }
.aktuality_uvod_polozka div.akutalita_obsah h3 { font-size: 13px; margin: 0; color: #9b141e; }
.aktuality_uvod_polozka div.akutalita_obsah h3 a { color: #9b141e; }
.aktuality_uvod_polozka div.akutalita_obsah p { width: 700px; }
.aktuality_uvod_polozka .aktualita_more { float: right; position: absolute; right: 98px; top: 38px; }
p.archiv_aktualit { margin-top: 14px; padding-left: 19px; margin-bottom: 2px; }
.aktuality_uvod { padding-left: 19px; }

/*** slideshow ***/
#slideshow { height: 351px; }
#slideshow_obal { text-shadow: 2px 2px 0 #0a3778; padding: 0; color: #ffffff; height: 351px; background: #003c78 url('img/uvod/slideshow_bg.png') 0 0 no-repeat; }
#slideshow_obal .csc-default { margin: 20px 14px 20px 24px; }
#slideshow_obal h2 { color: #ffffff; margin: 0px 0 27px 0; }
#slideshow_obal a { color: #ffffff; }
.slideshow_text_content { float: left; width: 397px; padding-right: 0px; }   
.slideshow_text { font-size: 13px; float: left; width: 397px; margin-right: 47px; } 
.csc-textpic img { margin-top: 50px; padding: 5px; float: right; background-color: #a1c8e9; min-height: 211px; min-width: 281px; width: 302px}                                     
#telo .csc-textpic-imagewrap img { display: block; margin: 5px; background-color: transparent; min-height: 201px; min-width: 271px; }
#slideshow_tlacitka { position: relative; top : -43px; left: 20px }
#slideshow_tlacitka img { padding: 5px; cursor: pointer; }
#slideshow_tlacitka div { font-weight: bold; cursor: pointer; background-color: #5a7eb8; display: inline-block; margin: 0 6px; padding: 4px; color: white; text-shadow: 1px 1px 1px #415c9b; }
#slideshow_tlacitka div.selected { padding: 3px; border: 1px solid #7394b5; background-color: #003c78; }
#slideshow_tlacitka div.hover { padding: 3px; border: 1px solid #7394b5; background-color: #003c78; }
#slideshow_obal ul li { padding-left: 18px; background: transparent url('img/ikonky/odrazka_bila.gif') 1px 0.75em no-repeat; }
.slideshow_text_content p.js a { text-shadow: none;   }
.slideshow_text_content p.js { margin: 0; }
#banner_stripe { position: absolute; top: 0; right: -151px; width: 150px; overflow: hidden; }

#c233 img, #c234 img, #c235 img, #c236 img, #c237 img { margin-bottom: 0 }







